%% amp i
clear

amp_i_rpn_time =  1258129277;
amp_i_rpn_duration = 60;
amp_i_rpn_channels = {'X2:PSL-DBB_RPD_DC_OUT',...
    'X2:PSL-DBB_RPD_REL_PWR_OUT',...
    'X2:PSL-DBB_SHUTTER',...
    'X2:PSL-DBB_DBID',...
    'X2:PSL-DBB_MON_SHUTTER_CLOSED',...
    'X2:PSL-DBB_MODE_NUM'};
ampi_rpn_data = get_data(amp_i_rpn_channels,'raw',amp_i_rpn_time,amp_i_rpn_duration);
